@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700);

/* DRUPAL ADMIN MENU RESET */
#admin-menu a {font-size: 11px!important; font-family: Verdana,​sans-serif!important; font-weight: 400!important;}
#admin-menu > div > .dropdown > li > a {font-size: 11px!important; font-family: Verdana,​sans-serif!important; font-weight: 400!important;  line-height: 15.4px!important; vertical-align: baseline!important;}
#admin-menu .dropdown li li a {line-height: 13.2px!important;}
#admin-menu .dropdown .admin-menu-toolbar-category > a:hover {background-color: #444444; color: #fafafa!important;}
#admin-menu .dropdown a:hover {color: #FAFAFA!important;}
#admin-menu #admin-menu-search {display: none}
/* ----- */

/* Box sizing hack for IE7 */
html, body, div, table, td, th, tr, a, p, span, ol, uo, li  {font-family:'Source Sans Pro', Helvetica, Arial, sans-serif; }
body { margin:0; padding:0; font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif; background: url(../images/bg-page.jpg) no-repeat center top; }
html, body { display: block; height: 100%;}
label {font-size: 1em; display: inline-block;}

@media print {
body {width: 1200px;}
a { border: none !important;}
a:after{content:"" !important;font-size:12px !important;font-weight:normal;}
a:focus { color: #008dd1 !important;}
}

a {font-size: 16px; color:#008dd1; outline: 0; font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; border-bottom: 1px solid #BFE2F3; text-decoration: none; }
a:hover { color: #20ADF1;}
a:visited { color:#008dd1;}
img { border:none; border-width:0;}
table { border-spacing:0; border:none;}
td, th { border:none; text-align:left; vertical-align:top; padding:0;}
table tbody tr:nth-child(2n) {background: transparent;}

div, table, td, tr {margin:0px; padding:0px; font-family:'Source Sans Pro', Helvetica, Arial, sans-serif;}
p {margin: 0px 0px 14px 0px; font-size: 18px; line-height: 24px; color: #000; text-align:left; font-family:'Source Sans Pro', Helvetica, Arial, sans-serif;}
ul, ul li {list-style:none; padding:0;}
form, fieldset { margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6 {line-height: 1; font-family:'Source Sans Pro', Helvetica, Arial, sans-serif; font-weight: 600;}

h1 {margin:0px 0 25px 0; font-size:56px; color: #000; }
h2 {margin:20px 0 5px 0; font-size:24px; color: #3FA9DC; font-weight: }
h3 {margin:5px 0 5px; font-size:25px; color: #3FA9DC;}
h4 {margin:0 0 10px 0; font-size:21px; line-height: 28px; color: #000;}
h5 {margin:50px 0 10px 40px; font-size:14px; }

h1:first-child { margin-top: 0; vertical-align: top;}
h2:first-child, h3:first-child {margin-top: 0 !important;}

.clear {clear:both;font-size:0;overflow:hidden;}
.hidden {display:none;}
.nobreak { white-space: nowrap;}
.nb { border: none !important;}

.bold {font-weight:700;}
.italic { font-style:italic; }
.medium { font-weight:500; }

.text-left, .text-left p {text-align: left;}
.text-center, .text-center p {text-align: center;}
.text-right, .text-right p {text-align: right;}

.wrapper {min-height: 100%; background: #fff; min-width: 1000px !important; max-width: 1364px; margin: 0 auto -185px; box-shadow: 0 0 3px #999; position:relative; display: block; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.wrapper:after {content: ""; display: block; height: 185px;}
.row { width: 100% !important;}
.gutter-left {padding-left: 3.125% !important;}
.row form .row {margin: 0;}
.row form .row .column, .row form .row .columns {padding: 0;}

/* COLOURS */
.blue {color: #008CD0!important;}
.grey {color: #848486!important;}
/* ---- */

/* COLOURS */
.button {background: #008CD0; border: none; border-radius: 4px; font-size: 18px; height: 31px; padding: 0 12px!important; color: #fff!important; line-height: 28px;}
.button:hover {background: #0889BC;}
/* ---- */

/* HEADER BLOCK */
.header-block {padding-top: 33px;}
.main-menu-container {margin-left: 343px!important;}
.main-menu-block {margin: 0 3% 30px 0; }
.main-menu-block .menu {background: url(../images/bg-menu-hp.png) no-repeat top right; height: 50px; text-align: right;}
.main-menu-block .menu li {text-align: center; display: inline-block; height: 50px;}
.main-menu-block .menu li a {font-size: 20px; padding-top: 8px; color: #fff; border: none; display: block; white-space: nowrap; height: 50px;}
.main-menu-block .menu .about-us {width: 12%;}
.main-menu-block .menu .our-capabilities {width: 21%;}
.main-menu-block .menu .projects {width: 13%;}
.main-menu-block .menu .our-approach {width: 18%;}
.main-menu-block .menu .employment {width: 16%;}
.main-menu-block .menu .contact {width: 14%;}
.main-menu-block .menu li:hover {background: url(../images/bg-menu-hover.jpg) no-repeat 0 0;}
.main-menu-block .menu li.active-trail {background: url(../images/bg-menu-active.jpg) no-repeat 0 0;}
.main-menu-block .menu li.active-trail a {font-weight: bold;}
.logo-block {background: url(../images/bg-header-triangle.png) no-repeat 0 0; position: absolute; left: 0; top: 0; height: 492px; width: 413px!important; z-index: 10;}
.logo-block .logo {position: relative; top: 40px; left: 50px; border: none;}
.logo-block .logo-text {position: relative; top: 70px; left: 50px; font-weight: 300; font-style: italic; font-size: 22px; line-height: 25px;}
.banner-block {height: 195px; position: relative; background: url(../images/img-header2.jpg) no-repeat top right;}

.banner-block.about {background: url(../images/img-header5.jpg) no-repeat top right;}
.banner-block.capabilities {background: url(../images/img-header3.jpg) no-repeat top right;}
.banner-block.civil-works {background: url(../images/img-header3.jpg) no-repeat top right;}
.banner-block.mining-and-mine-support-services {background: url(../images/img-header3.jpg) no-repeat top right;}
.banner-block.rehabilitation-and-remediation {background: url(../images/img-header3.jpg) no-repeat top right;}
.banner-block.plant-and-equipment-hire {background: url(../images/img-header3.jpg) no-repeat top right;}
.banner-block.projects {background: url(../images/img-header2.jpg) no-repeat top right;}
.banner-block.our-approach {background: url(../images/img-header4.jpg) no-repeat top right;}
.banner-block.occupational-health-safety {background: url(../images/img-header4.jpg) no-repeat top right;}
.banner-block.indigenous-engagement {background: url(../images/img-header4.jpg) no-repeat top right;}
.banner-block.culture {background: url(../images/img-header4.jpg) no-repeat top right;}
.banner-block.our-systems {background: url(../images/img-header4.jpg) no-repeat top right;}
.banner-block.employment {background: url(../images/img-header6.jpg) no-repeat top right;}
.banner-block.contact {background: url(../images/img-header1.jpg) no-repeat top right;}

.banner-text-sml {background: url(../images/bg-header-text-sml.png) no-repeat 0 0; color: #fff; padding: 7px 15px 0 55px; height: 59px; text-align: center; font-size: 41px; font-weight: 700; position: absolute; top: 70px; right: 0;}
.banner-text-lge {background: url(../images/bg-header-text-lge.png) no-repeat 0 0; color: #fff; padding: 0 0 0 135px; width: 350px; height: 126px; text-align: left; font-size: 42px; font-weight: 700; position: absolute; top: 330px; right: 0;}
.banner-link {vertical-align: top; margin-top: 12px; display: inline-block;}
.banner-block a {font-size: 40px; color: #fff; font-weight: bold; border-bottom: 1px solid rgba(255, 255, 255, 0.3); line-height: 47px;}
/* ---- */

/* MAIN CONTENT BLOCK */
.breadcrumbs {color: #B3B3B4; margin-bottom: 5px;}
.breadcrumbs .ico {background: url(../images/ico-down-arrow.png) no-repeat 0 0; height: 4px; width: 7px; top: -2px; display: none; position: relative;}
p.feature-text {font-size: 25px; line-height: 30px; font-weight: 600;}
.content {margin-top: 50px; position: relative; z-index: 100;}
.row.blue-feature-row {background: #F5FAFC; margin: 25px 0 35px; padding: 30px 0;}

.stroke-block {position: relative;}
.stroke-block .stroke {background: url(../images/img-stroke.png) no-repeat 0 0; width: 59px; height: 70px; position: absolute; top: -40px; left: 0;}
.stroke-block .stroke-lge {background: url(../images/img-stroke-lge.png) no-repeat 0 0; width: 392px; height: 122px; position: absolute; bottom: -10px; right: -10px;}

.blue-feature-row .stroke {left: -55px;}
.blue-feature-row .stroke-lge {bottom: -65px; right: -50px;}
.hse-system li:before {content:"•"; color: #008CD0; position: relative; left: -7px;}
.hse-system li {padding-left: 18px; font-size: 17px; text-indent: -5px;}
.blue-feature-row ul {margin-bottom: 0;}
.blue-feature-row ul li:before {content:"•"; color: #008CD0; position: relative; left: -7px;}
.blue-feature-row ul li {padding-left: 18px; font-size: 17px; text-indent: -5px;}

.view-gallery {text-align: center; position: relative; top: 7px;}
.view-gallery img {display: block; margin: 0 auto 10px;}
.gallery-block {margin-bottom: 10px;}
.gallery-block h3 {margin-bottom: 15px;}

.gallery-block .stroke {left: -30px; top: -5px;}
.gallery-block .stroke-lge {bottom: -80px; right: 20px;}
.gall-img:hover {opacity: 0.5; cursor: pointer;}
.fotorama__fullscreen-icon {display: none;}
.close-gallery {background: url(../images/ico-close-gallery.png) no-repeat 0 0; border: none; display: block!important; height: 28px; position: absolute; right: 30px; top: 30px; width: 28px; z-index: 1000;}

.side-nav {position: absolute; top: 0; left: 0; }
.side-nav .menu {margin-left: -40px;}
.side-nav .menu li {margin-bottom: 8px; padding: 3px 10px 4px 75px;}
.side-nav .menu li a {display: inline; font-size: 20px; line-height: 24px;}
.side-nav .menu li.active-trail {background: url(../images/bg-submenu.jpg) no-repeat top left #008dd1; display: inline-block;}
.side-nav .menu li.active-trail a {font-weight: 700; color: #fff; border: none; }

.quote-block {position: relative; background: url(../images/ico-quote-top.png) no-repeat left 3px top 2px; border: none; line-height: 19px; margin-left: -19px; padding: 0 20px;}
.quote-block p {color: #707070; font-size: 20px; font-style: italic; line-height: 28px;}
.quote-ico-bottom {position: relative; left: 5px; top: -4px;}
.quote-author-block:before {content:"—"; font-weight: 700; position: relative; left: -3px; top: -2px; margin-left: -15px;}
.quote-author-block {margin-top: 20px; width: 50%;}
.quote-author-name {color: #000; font-size: 20px; font-weight: 600;}
.quote-author-position {font-size: 20px; font-weight: 300; font-style: italic;}
/* ---- */

/* HOME PAGE */
.hp.header-block {padding-top: 0;}
.hp.header-block .logo-block {top: -10px; left: 40px;}
.hp.header-block .logo-block .logo {top: 50px; left: 40px;}
.hp.header-block .logo-block .logo-text {top: 95px; left: 40px;}
.hp.header-block .main-menu-container {display: block; position: relative;}
.hp.header-block .main-menu-block {position: absolute; z-index: 100; width: 100%;}
.hp.header-block .main-menu-block .menu {margin: 33px 33px 0 0; background: url(../images/bg-menu-hp.png) no-repeat top left;}
.hp.header-block .banner-block {height: 618px; position: relative; top: -1px;}
.hp.header-block .banner-block .hp-slide {height: 618px; }
.hp.header-block .banner-block .hp-slide-1 {background: url(../images/img-header-hp1.jpg) no-repeat top right;}
.hp.header-block .banner-block .hp-slide-2 {background: url(../images/img-header-hp2.jpg) no-repeat top right;}
.hp.header-block .banner-block .hp-slide-3 {background: url(../images/img-header-hp3.jpg) no-repeat top right;}

.hp-feature-block {background: url(../images/bg-hpfeature.png) repeat-x 0 0; height: 109px; margin-bottom: -50px; position: relative; top: -110px; z-index: 1000;}
.hp-feature {position: absolute; height: 144px; top: 10px;}
.hp-feature-text {position: absolute; right: 58px; bottom: 1px; height: 44px; width: 210px; text-align: center; padding-top: 5px;}
.hp-feature-text a {font-size: 27px; line-height: 29px; display: inline-block; color: #fff; border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.hp-feature-1 {background: url(../images/img-hpfeature-1.png) no-repeat top right; width: 30%; left: 0; }
.hp-feature-1 .hp-feature-text {right: 62px; background: url(../images/bg-hpfeature-text-1.png) no-repeat 0 0; width: 189px; }
.hp-feature-2 {background: url(../images/img-hpfeature-2.png) no-repeat top right; width: 40%; position: relative; width: 534px; margin: 0 auto; display: block;}
.hp-feature-2 .hp-feature-text {background: url(../images/bg-hpfeature-text-2.png) no-repeat 0 0; width: 210px; }
.hp-feature-3 {background: url(../images/img-hpfeature-3.png) no-repeat top left; width: 30.5%; right: 0;}
.hp-feature-3 .hp-feature-text {background: url(../images/bg-hpfeature-text-3.png) no-repeat 0 0; width: 223px; right: 0; text-align: right; padding-right: 10px;}

.hp.content {background: #f5fafc; margin: -60px 0 0; padding: 130px 0 15px; position: relative;}
.hp.content h2 {font-weight: 600; font-size: 30px;}
.hp.content .stroke-block .stroke-lge {bottom: -30px;}

.sml-contact-block h2 {margin-bottom: 0;}
.sml-contact-block p {margin: 5px 0; font-size: 18px;}
.sml-contact-block a {font-size: 18px;}
.sml-contact-block .contact-name {font-size: 18px; font-weight: 600; display: inline-block; margin: 5px 0 7px;}
.sml-contact-block .contact-position {font-size: 16px; color: #848486;}

.hp-footer-links ul li {display: block;}
/* ---- */

/* ABOUT PAGE */
.about-image {margin: 0 -6.25%; max-width: none; width: 112.5%;}
/* ---- */

/* OUR CAPABILTIES PAGE */
.capabilities-h2 {margin-top: 35px;}
.capabilities-h2 a {font-size: 24px; color: #3FA9DC; font-weight: 600;}
/* ---- */

/* PROJECTS PAGE */
.project-block {margin-top: 40px;}
.project-block h2 {}
.project-block table {margin-top: 15px;}
.project-block td {font-size: 18px; padding: 0 0 8px; line-height: 24px;}
.project-block .project-details-label {width: 80px;}
.project-block .project-details {font-weight: bold;}
/* ---- */

/* OUR APPROACH PAGE */
.approach-h2 {}
.approach-h2 a {font-size: 24px; color: #3FA9DC; font-weight: 600;}
/* ---- */

/* HEALTH AND SAFETY PAGE */
.pdf-block li:before {content:""; color: #008CD0; position: relative; left: 0;}
.pdf-block li {padding-left: 17px; font-size: 17px; text-indent: 0; position: relative;}

.pdf-block .pdf-ico {background: url(../images/ico-pdf.jpg) no-repeat 0 0; position: absolute; left: 0; top: 9px; width: 16px; height: 9px;}
.pdf-block .pdf-title {display: inline-block; margin-left: 4px; text-indent: 0!important;}
.pdf-block .pdf-title a {font-size: 17px;}
.pdf-block .pdf-size {display: inline-block; margin-left: 7px; font-size: 12px; color: #808080;}
/* ---- */

/* EMPLOYMENT PAGE */
.sml-contact-block {margin-bottom: 20px;}
.sml-contact-block h4 {margin-bottom: 0;}
.sml-contact-block .contact-email {font-size: 18px; color: #000;}
.contact-address {font-size: 16px; color: #000;}
.express-interest-btn {margin-top: 20px;}
/* ---- */

/* CONTACT PAGE */
.wrapper.contact-wrapper {padding-bottom: 0;}
.wrapper.contact-wrapper:after {height: 0;}
.row.contact-title-row .breadcrumbs {z-index: 1; position: relative;}
.row.contact-title-row h1 {z-index: 1; position: relative;}
.contact-block {position: relative; z-index: 1000; height: 703px;}
.contact-block .contact-details {margin: 0 0 15px!important;}
.contact-block .contact-details p {font-size: 16px; font-weight: bold;}
.contact-block .contact-details a {font-size: 16px;}
.contact-block .contact-details span {display: block; font-size: 16px;}
.contact-block .contact-details.sml-contact-block p {font-weight: normal;}
.contact-block .contact-details .contact-name {display: inline-block; margin-top: 0; font-size: 18px;}
.contact-block .contact-details .contact-position {color: #000; display: inline-block; font-size: 16px; margin-bottom: 9px;}
.contact-block .contact-form-block input {margin-bottom: 0; width: 100%;}
.contact-block .contact-form-block textarea {margin-bottom: 0; height: 144px;}
.contact-block .contact-form-block .columns.phone-field {width: 40%}
.contact-block .contact-form-block .columns.email-field {width: 60%}
.contact-block .contact-form-block .button {margin-top: 15px; width: auto;}
.contact-block .contact-form-block label {display: none;}
.contact-block .contact-form-block .form-required {display: none;}
.contact-block .contact-form-block .message {font-size: 18px; color: #000;}
.contact-block .contact-attach-file {text-align: right; margin-top: 5px;}
.contact-block .contact-attach-file .ico-attach {background: url(../images/ico-attach.png) no-repeat 0 0; width: 15px; height: 16px; display: inline-block; position: relative; top: 2px;}
.contact-block .contact-attach-file a {border-bottom-style: dashed;}

.contact-block .attach-file-block {background: #F2F2F2; padding: 5px 10px 7px; position: relative; display: none;}
.contact-block .attach-file-label {font-size: 15px; color: #5E5B5C; display: inline-block; vertical-align: top; margin-right: 15px;}
.contact-block .attach-file-note {font-style: italic; font-size: 10px!important; color: #706D6E!important; display: block; margin-top: 1px;}
.contact-block .ico-attach-close {background: url(../images/ico-attach-close.png) no-repeat 0 0; width: 9px; height: 9px; position: absolute; top: 15px; right: 12px; border: none; z-index: 100;}
.contact-block .contact-form-block .form-item-cv {display: inline-block; vertical-align: top; position: relative; top: 4px;}
.error small, small.error {margin: 0;}

.map-block {position: absolute; height: 100%; z-index: 0; top: -50px; left: 0;}
.bg-contact {position: absolute; top: 0; left: 0; }
.contact-footer.footer-block {margin-top: 60px; min-width: 0!important; white-space: nowrap; padding-top: 45px;}
.ie-map-overlay {height: 855px; width: 100%; background: url(../images/bg-contact-full.png) repeat right top; display: none; position: absolute; top: -50px; left: 0;}

#crops {
mask: url(../images/bg-contact.png) top left;
-webkit-mask: url(../images/bg-contact.png) top left / cover;
-o-mask: url(../images/bg-contact.png) top left / cover;
mask-image: url(../images/bg-contact.png) top left / cover;}
/* ---- */

/* Customize Panels CSS */
ul.panels-ipe-linkbar li.style {display: none}
ul.panels-ipe-linkbar li.delete {display: none}
span.panels-ipe-draghandle-icon {display: none;}
.panels-ipe-draghandle-icon-inner {display: none}
.panels-ipe-handlebar-wrapper {display: none}
.panels-ipe-change-layout {display: none;}
.form-item-body-format {display: none;}
#edit-body-format-help {display: none;}

.panels-ipe-editing .panels-ipe-sort-container {position: relative;}
div.panels-ipe-handlebar-wrapper {border: none;}
div.panels-ipe-handlebar-wrapper ul {position: absolute; top: 0; left: -40px;}
div.panels-ipe-handlebar-wrapper li:before {content: "";}
div.panels-ipe-handlebar-wrapper li {text-indent: 0;}
div.panels-ipe-draghandle, div.panels-ipe-nodraghandle {background: none; padding: 0;}
div.panels-ipe-handlebar-wrapper li.edit a span {width: 22px;}
/* ---- */

/* FOOTER BLOCK */
.footer-block {margin: 0 auto; min-width: 1000px !important; max-width: 1364px; font-size: 16px; height: 185px; padding-top: 50px;}
.footer-block span {display: block; font-size: 16px;}
.footer-block p {font-size: 16px; line-height: 20px;}
.copyright-block {margin-bottom: 3px; margin-top: 18px;}
.footer-links a {margin-right: 20px;}
.footer-logo-block {text-align: center;}
.footer-logo-block img {display: inline-block; vertical-align: top;}
.footer-logo-block a {border: none;}
.bonsai-link {text-align: right; white-space: nowrap;}
.bonsai-link a {line-height: 19px; margin-right: 3px; vertical-align: top;}
/* ---- */

/* MEDIA QUERIES */
@media (max-width: 1255px) {
.main-menu-block .menu li a {font-size: 17px; padding-top: 11px;}
.main-menu-block .menu .about-us {width: 13%;}
.main-menu-block .menu .our-capabilities {width: 21%;}
.main-menu-block .menu .projects {width: 12%;}
.main-menu-block .menu .our-approach {width: 19%;}
.main-menu-block .menu .employment {width: 17%;}
.main-menu-block .menu .contact {width: 13%;}
}

/* iPads ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
/* Styles */
body {min-width: 1000px!important; }
.wrapper {min-height: 1200px!important; width: 1000px;}
}

/* IE 8 ONLY */
@media \0screen {
.main-menu-block .menu li a {font-size: 16px; padding-top: 12px;}
.main-menu-block .menu .about-us {width: 12%;}
.main-menu-block .menu .our-capabilities {width: 21%;}
.main-menu-block .menu .projects {width: 11%;}
.main-menu-block .menu .our-approach {width: 18%;}
.main-menu-block .menu .employment {width: 17%;}
.main-menu-block .menu .contact {width: 13%;}

.hp.header-block .main-menu-block .menu li a {font-size: 18px; padding-top: 10px;}
.hp.header-block .main-menu-block .menu .about-us {width: 12%;}
.hp.header-block .main-menu-block .menu .our-capabilities {width: 21%;}
.hp.header-block .main-menu-block .menu .projects {width: 11%;}
.hp.header-block .main-menu-block .menu .our-approach {width: 18%;}
.hp.header-block .main-menu-block .menu .employment {width: 17%;}
.hp.header-block .main-menu-block .menu .contact {width: 13%;}


}

/* ALL IE */
@media all\0 {
.map-block {z-index: -1;}
.ie-map-overlay {display: block!important;}
#mask {display: none!important;}

}
/* ---- */
